/** Shopify CDN: Minification failed

Line 521:0 Comments in CSS use "/* ... */" instead of "//"
Line 522:0 Comments in CSS use "/* ... */" instead of "//"
Line 523:0 Comments in CSS use "/* ... */" instead of "//"
Line 524:0 Comments in CSS use "/* ... */" instead of "//"
Line 525:0 Comments in CSS use "/* ... */" instead of "//"
Line 791:0 Unexpected "{"
Line 791:1 Expected identifier but found "%"
Line 795:0 Unexpected "{"
Line 795:1 Expected identifier but found "%"
Line 1326:1 Comments in CSS use "/* ... */" instead of "//"
... and 2 more hidden warnings

**/

img.mpt-image.swap-image.b-lazy {
    background: white;
}

body {
 overflow-x: hidden;
}
.sale.percentage {
  display:none;
}
.header-type-2 .container{
  width:100% !important;
}

#header-phantom{
 padding-top:10px; 
}

a {
 color: #000000 ; 
}
.owl-item .b-spinner {
  display:none;
}
.templateIndex .owl-carousel .owl-item img{
 opacity: 1;
}
.nav{
 padding-left: 20px !important;
 padding-top: 10px;
}
.sku-mobile{
    text-align: center;
    line-height: 13rem !important;
    height: 100px !important;
}


.btn-default{
 background-color: #0d2e5f !important; 
}

.btn-default:hover{
 background-color: #000000 !important; 
}

.buttons{
 float: right !important;
 text-align:center;
}

.product-cart__condition{
 display:flex !important;
  padding-top: 5px;
  padding-bottom:0px;
  text-align: left;
}
.label-wrapper {
  top:-5%;
  right:0;
  z-index:-1;
  text-align: right;
  display: inline-block;
}
.labels {
  text-transform: capitalize;
  border-radius:20px;
  padding:2px 10px;
  font-size:14px;
  font-weight:bold;
  margin-bottom:3px;
}
.label-new {
  color:#fff;
  background-color:#017dc5;
} 
.label-limited {
  color:#fff;
  background-color:#C8102E;
}


.label-sale {
color:#fff;
background-color:#e51922;
}

.exclusive-item {
  color:#000;
  font-weight:bold;
  font-size:16px;
}
.col-sm-22{
 width: 10% !important; 
}

.col-sm-7 {
  width: 35% !important;
  float: right !important;
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.col-sm-6 { 
  padding-left: 0px !important;
  width: 40% !important;
}
.footer-clearfix {
  h2 {
    font-size:18px;
  }
}

div[data-section-type="slideshow-with-html"] .mobile-slide-img{
  display: none!important;
}

@media (max-width: 992px){
  div[data-section-type="slideshow-with-html"] .slide-img,
  div[data-section-type="banner"] .desktop-image{
    display: none!important;
  }
  div[data-section-type="slideshow-with-html"] .mobile-slide-img,
  div[data-section-type="banner"] .mobile_banner_wrapper{ 
    display: block!important;
  }
  .col-sm-6 {width: 100% !important;
  			 padding-bottom: 30px !important;
  			 padding-left: 15px !important;}
  .quantity-wrapper, #AddToCart-product-template {
    display:inline-block;
    max-width: 100% !important;
}
  .col-sm-7 {width: 100% !important;}
  .product-info .review{
 
	}
  .product-cart__condition {
   justify-content: flex-end !important; 
  }
  .sku{
    line-height: 15rem;
    height: 120px;
  }
  div.fastor-images .FeaturedImage-product-template img{
    padding-right:25%;
    padding-left:25%;
  }
.buttons{
 float: none !important;
 text-align:center;
		}
  #footer-copyright{
   padding-bottom:40px; 
  }
  .parallax{
   display:none; 
  }
  .collection-title{
   height: 50px;
   margin-top: 35px;
  }
  .page-title{
   height:50px;
   margin-top: -50px;
  }
  #primary-mobile-nav{
   position: fixed;
   z-index: 99999999;
   background: white;
   width: 100%; 
  }
  .slider-wrapper{
   padding-top: 50px; 
  }
  .mobile_slide_img{
   display: flex; 
  }
  .slide_img{
   display:none; 
  }
  .custom-footer{
   padding-top: 35px; 
  }
}

@media (max-width: 320px){
  .sku{
    line-height: 25rem;
    height: 150px;
  }
}

@media (max-width: 992px){
  .col-sm-12 { text-align: center !important; }
   .product-summary h2.name, .custom_product_title_desktop{
   display:none; 
  }
  .sku{
   display:none; 
  }
    .pswp__img{
   height: auto !important;
   width: auto !important;
  }
}

@media (max-width: 520px){
	.body-white .standard-body .col-md-12 .col-md-12.center-column .panel{
     margin-top: 25px !important; 
    }
  .responsive .templateCollection.open_filter #sidebar{
   width:75% !important; 
  }
}


.product-info .cart {
    width:100%;
    max-width:none;
}
.product-focus-wrapper .product-focus {
    width:auto!important;
}

.quantity-wrapper, #AddToCart-product-template {
    display:inline-block;
    max-width: 200px;
}
body.templateProduct .product-info .description {
    border:none; 
}
.product-cart__condition {
    label {
        margin-top:0px;
    }
}
/* .add-cart-wrapper {
    display:block;
} */

#accordion {
    margin-top: 0px;
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.panel-default>.panel-heading {
    text-align: left;
    color: #333!important;
    background-color: #f5f5f5!important;
    border-color: #ddd!important;
    padding:5px 10px!important;

}
.panel-body {
    padding:10px!important;
}
 
.panel-title {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    height:auto!important;
    text-align: left;
}
.collapse.in {
    display: block;
}

.panel-group .panel+.panel {
    margin-top: 5px;
}
.product-info .cart .add_to_cart .button-cart {
    height:48px!important;

}

#tabs {
}
.review {
    float:right;
}
.product-bottom-wrappper{
    margin-bottom: 20px;
}

.col-sm-0.slick-slide.slick-cloned{
 width:auto; 
}

.mobile_banner_wrapper{display:none;}

@media (max-width: 440px){
 .next-button{
  left:90% !important; 
 }
}

@media (max-width: 360px){
  .footer-clearfix h2{
   font-size:14px; 
  }   
}

@media (max-width: 767px){
  .mobile_banner_wrapper{display:none; padding-top:10px;}
  .has-mobile-banner{
    display: none!important;
  }
  .center-column .panel:last-child{
  margin-top:25% !important;
}
  .product-summary h2.name{
   display:none; 
  }
  /* .product-bottom-wrappper{
   margin-top:100px; 
  } */
    #footer-copyright{
   padding-bottom:0px;
   padding-top: 100px;
  }
  .footer-clearfix{
   margin-top:-10px; 
  }
  .carousel-wrap{
 margin:0px !important; 
}

.homepage-rich-text-1563549708947{
 margin-top:10px !important; 
}
  
 .quickshop-type-advanced-wrapper .product-item-inside-hover{
     display:none;
  }
  .slider-section-wrapper{
   width: 106% !important;
    left: -10px !important;
    overflow: visible !important;
  }
  .rich-banners#rich-banners-1527252797572{
   margin-left:-20px;
   margin-right:-20px;
   margin-bottom:10px;
  }
  .rich-banners#rich-banners-1564587857240{
   margin-top:55px !important; 
  }
  .labels{
   font-size:10px; 
  }
  .rt-fastor-product-gallery__wrapper.loaded>*{
   height: 100% !important; 
  }
  #shopify-section-1571055362416{
   width:106%;
   margin-left:-3%;
  }
  #shopify-section-1605804392766e7b28{
   width:106%;
   margin-left:-3%;
  }
}

@media (min-width: 992px){
  .mobile-product-title{
   display:none; 
  }
  .body-white .standard-body .full-width .center-column>:first-child .cart-info{
   width: 70% !important;
   float:left;
  }
  #accordion{
       float:right;
    margin-top:0px; 
  }
    .col-sm-12{
    width: 70%;
    float: left; 
  }
  .col-md-1{
    margin-bottom:55px;
  }
  .product-grid .product .name{
    height:100%;
  }
  .owl-carousel.owl-loaded{
    
  }
  .owl-carousel .owl-stage-outer{
   padding-bottom:5%;
   height:100% !important;
  }
  .container{
   width:100% !important; 
  }
  .mobile_slide_img{
   display:none; 
  }
  .slide_img{
   display: flex; 
  }
  .owl-nav i{
  }
  .col-md-3{
   width:30%!important; 
  }
  .col-md-1{
   width:0%!important; 
  }
}

@media (min-width: 1330px){
  #accordion{margin-top: 0px;}
}

.logo__image--medium{
  height:100% !important;
  width: 100% !important;
}

.collection__description{
 text-align: center;
  justify-content: center;
  padding-bottom: 10px;
  font-size: 14px;
  
}

.box-heading{
 font-size: 20px !important; 
}

@media (max-width: 550px){
   .homepage-rich-text-1563549708947{
 margin-top:10px !important; 
 margin-bottom: 0px !important;
} 
}

@media (max-width: 512px){
 .carousel-wrap{
 margin: 40px auto !important; 
} 
  .box-heading {
    font-size: 18px !important;
}
}

@media (max-width: 450px){
  .button, .btn{
   padding:13px 20px 10px !important; 
   font-size: 12px !important;
  }
  .swatch-dropdown-content {
    height: 300px !important;
    transform: translateY(-200px) !important;
  }
}

@media (max-width: 375px){
  .button, .btn{
   padding:13px 12px 10px !important; 
   font-size: 12px !important;
  }
}

@media (max-width: 991px){
  .responsive #widgets .social_widget .icon i{display:flex;align-items:center;justify-content:center;height:40px;} 
  .responsive #widgets .social_widget .icon i,.responsive #widgets .mobile-nav-icon{line-height:40px; background-color: #0d2e5f;}
  .responsive #widgets.on{transform:none;}
  .responsive #widgets{display:flex;font-size:0;position:fixed;left:0;bottom:0;width:100%;height:40px;z-index:100000;transition: transform .25s ease;transform:none;}
  .responsive #widgets.widget_4 .social_widget{width:34%}
  .responsive #widgets .social_widget.hide,.responsive #widgets .social_widget.totop{display:inline-block!important;position:relative;left:auto;right:auto;top:auto;bottom:auto}
  .responsive #widgets .social_widget .icon{position:relative;left:auto;right:auto;top:auto;bottom:auto;height:auto;width:auto;display:block;opacity:1;visibility:visible}
  .responsive #widgets .social_widget .icon svg{width:20px;height:20px;fill:currentColor; color:#fff;}
  .responsive #widgets .social_widget .total_count_ajax{display:block;position:absolute;left:50%;top:5px;width:18px;height:18px;line-height:18px;font-size:10px;font-weight:bold;text-align:center;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;margin-left:5px;background:#fff;color:#000}
  .responsive .templateCollection.open_filter #sidebar{left:0}
  .responsive .templateCollection #sidebar {
    width: 50% !important;
    position: fixed;
    z-index: 9995;
    left: 100%;
    top: 0;
    bottom: 0;
    overflow: auto;
    padding-bottom: 22px;
    width: 300px;
    max-width: 100%;
    background-color: #fff;
    -webkit-transition: left 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
    -moz-transition: left 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
    -o-transition: left 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
    -ms-transition: left 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
    transition: left 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
}
}

// @media (min-width: 768px) {
//   .rich-banners#rich-banners-1564587857240 .rich-banner.rich-banner-1564587857240-0 {
//       background-size:cover!important;
//   }
// }
  
@media (min-width:768px){
.col-sm-10{
   width:100% !important; 
  }
   .carousel-wrap{
   margin: 25px auto !important; 
    padding-bottom: 5% !important;
  }
   #mobile-footer-image, .mobile-footer-image-link{
   display:none !important; 
  }
   #mobile-footer-image2, .mobile-footer-image-link{
   display:none !important; 
  }
  .slider-section-wrapper{
  overflow: visible !important;
    width: 101.5% !important;
    left: -5px !important;
}
}

.fixed-header{
 z-index:-99; 
}

.review{
 display:none; 
}

.arrow{
 display:none; 
}

@media (max-width: 860px){
 .header-notice .hn-content-wrapper .emphasized{
  font-size: 22px; 
 }
}

input.button.button-cart.btn-disabled-cart{
    background: transparent!important;
    color: black!important;
    border: 1px solid #CCC;
}


.templateCart{ 
  .input-mobile, .input-desktop{
    color: black!important;
    line-height: 20px!important;
  }
}


.templateCollection{
  i.check-icon:before, .pt-display-dropdown .filter-clear:before {
      content: "";
      border: 1px solid black;
  }
  i.check-icon:before, .pt-display-dropdown .filter-clear:before {
      content: "\e800";
      background-repeat: no-repeat;
      display: inline-block;
      margin-top: -2px;
      vertical-align: middle;
      height: 15px;
      line-height: 15px;
      width: 15px;
      font-size: 15px;
  }

  .selected i.check-icon:before {
      content: '';
      border: 1px solid black;
  }
  .selected i.check-icon:before {
      content: "\e802";
  }
  .selected i.check-icon:after {
      content: '';
      position: absolute;
      left: 2px;
      top: 7px;
      background: white;
      width: 2px;
      height: 2px;
      box-shadow: 2px 0 0 black, 4px 0 0 black, 4px -2px 0 black, 4px -4px 0 black, 4px -6px 0 black, 4px -8px 0 black;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
  }
  i.check-icon{
      text-indent: -9999px;
        position: relative;
  }
}





.easyzoom{
  position:relative;
  display: block;
}
.easyzoom-flyout,
.easyzoom-notice{
  position:absolute;
  background:#FFF
}
.easyzoom.is-loading img{
  cursor:progress;
}
.easyzoom.is-ready img{
  cursor:url("{{'plus-in.svg' | asset_url}}"),e-resize; 
  width:150% !important;
}
.easyzoom.is-error img{
  cursor:not-allowed;
}
.easyzoom-notice{
  top:50%;
  left:50%;
  z-index:150;
  width:10em;
  margin:-1em 0 0 -5em;
  line-height:2em;
  text-align:center;
  box-shadow:0 0 10px #888
}
.easyzoom-flyout{
  z-index:100;
  overflow:visible;
  width:100%;
  height:100%;
  top:0;
  left:0;
  opacity:0;
  -webkit-transition:opacity .7s ease;
  -moz-transition:opacity .7s ease;
  transition:opacity .7s ease
}
.easyzoom-flyout:hover{
  opacity:1
}
.easyzoom-flyout img{
  max-width:none!important;
  width:auto!important
}
.easyzoom--overlay .easyzoom-flyout{
  top:0;
  left:0;
  width:100%;
  height:100%
}
.easyzoom--adjacent .easyzoom-flyout{
  top:0;
  left:100%;
  width:100%;
  height:100%;
  margin-left:20px
}
  
.easyzoom img{
  vertical-align:bottom;
  transition:none!important;
  width:100%;
}

.homepage-rich-text-1563549708947{
 margin-top:10px !important; 
}

.swatch-dropdown {
  /*position: fixed;*/
    position: absolute;
    text-align: center;
    /* margin-left: 40px; */
    width: 100%;
    height: 100%;
    margin-top: 5px;
}

.swatch-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.product-item-content{
 transform:none !important; 
}

.owl-carousel .owl-stage:hover{
 margin-bottom:0px; 
}

.clicker {
    width: 100%;
    height: 100%;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    font-size: 30px;
    color: transparent;
}

.swatch-dropdown-content{
display:none;
height:225px;
background-color:white;
transform: translateY(-160px);
}

.clicker:focus + .swatch-dropdown-content{
display:block;
margin-bottom:150px;
}

.swatch-dropdown-content:hover {
  display: block;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 9999;
}

.clicker:focus + .product-item-content {
 margin-bottom:150px; 
}

@media (max-width: 1100px){
 .clicker{
  font-size: 26px; 
 }
}


@media (min-width: 768px){
 .custom-footer .pattern{
  padding-top:0px !important; 
 }
}

.product-grid .product.product-item-advanced-wrapper:hover{
  
}

@media (max-width: 1155px){
ul.megamenu>li>a strong, .megamenuToogle-wrapper .container {
  padding-left: 2px;
  padding-right: 2px;
}
}

ul.megamenu>li{
 z-index:1; 
}

{% comment %}
ul.megamenu{
 margin: -45px; 
}
{% endcomment %}

.header-type-3 #top .search_form:hover{
 background: #fff;
 border-color: transparent;
}

#top .my-account:hover{
 background: #fff;
 border: 1px solid black; 
}

#top #cart_block:hover .cart-heading .cart-icon{
 background: #fff;
 border: 1px solid black;  
}

.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item{
    -ms-touch-action: auto;
        touch-action: auto !important;
}

.owl-carousel {
  touch-action: auto !important;}

@media (min-width: 992px){
  .col-md-1 { margin-bottom:55px;}
 .col-md-12 .col-lg-12 .visible-md .visible-lg{
   margin-top:-60px;}
 }

.product-grid .product{
 position: unset !important; 
}

.sub-menu{
 right: auto !important;
 text-align: left;
}

.section-megamenu-content.horizontal .mmenu-content-center ul.megamenu{
 margin-top:0px; 
}

  .rt-fastor-product-gallery__wrapper.loaded>*{
   height: 100% !important; 
  }
div.fastor-images .FeaturedImage-product-template img{
 padding-left:18%;
 padding-right:18%;
}


/* .mobile-cart-content.row.visible-xs input{
    min-width: 100px !important;
  min-height: 60px !important;
} */


@media (max-width: 992px){
  #primary-mobile-nav.mobile-menu-fixed{
      position: fixed;
      top: 0;
  }
  #shopify-section-1564587857240{
    .banners {
      margin-top: 0!important;
    }
  }
  .mobile-product-title{
      padding-top: 0;
  }
  #primary-mobile-nav {
      position: relative;
  }
}



/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

	PGA CUSTOM CODE
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */

#shopify-section-1605804392766e7b28{
  padding-top: 15px!important;
}
#top{
  padding-top: 0%;
}
.button, .btn{
    background: #0d2e5f;
}
.owl-nav i{
  color: #0d2e5f!important;
}
h1:before, h1:after, .h1:before, .h1:after{
    background: #0d2e5f!important;
}
ul.megamenu > li > a strong, .megamenuToogle-wrapper .container{
  color: #0d2e5f;
  font-weight: 600!important;
}
div#header-right{
  .swatch-dropdown{
    margin: 0;
  }
  .clicker{
    padding: 0px!important;
  }
  .cart-icon{
    padding: 6px!important;
    border: 0!important;
  }
  .cart-count{
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%!important;
    background-color: #E13018!important;
    color: white!important;
    line-height: 15px;
  }
  svg {
    background: #0d2e5f;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding: 10px;
    color: white;
    display: block;
    overflow: visible;
  }
  form svg{
    background: transparent;
    width: 20px;
    height: 20px;
    color: black;
    padding: 0;
  }
  .my-account{
    &:hover{
      border: 0!important;
    }
  }
}

.privy-embedded-form-2744354{
 height:65px !important; 
}

body #main .header-type-3 #top .my-account{
    margin-right: 20px!important;
}

.filter-group+.filter-group h4{
 margin:0% !important; 
}

.filter-product .filter-tabs ul>li{
 height:80px; 
}

#banner-message{
 color:#fff;
 background: #0d2e5f;
}

.filter-product .filter-tabs ul{
 padding-bottom:5px; 
}


@media (min-width: 1775px){
  .product-item-inside-hover .swatch-dropdown .clicker{
    display: block;
  }
}

.page-title{

}

.product-page-social-icons {
  list-style: none;
  display: contents;
}

.product-page-social-icons li {
display: inline-block;
}

.pages #content .row div>h2 {height:auto;}
.pages #content .row div>h3 {height:auto; display:initial;}

#megamenu_2 * {text-decoration: none;}
*:focus{outline: 2px #000000 solid;}
header *:focus, #preface-footer-preface-footer .html > .footer-clearfix *:focus {outline: 2px #000000 solid;}

/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

	ADA2 - header
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */

ul.megamenu > li > a{
  display: inline-block;
}
ul.megamenu > li.active_click > .sub-menu, ul.megamenu > li.with-sub-menu.active > .sub-menu{
  z-index: 20;
  right: auto;
  visibility: visible;
  display: block !important;
}
.custom_toggle-button{
  display: inline-block;
  background: transparent; 
  border: 0; 
  color: #EE3C24;
  padding: 0;
}
.custom_toggle-button .fa-caret-down:before{
  content: "\f078";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 9px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  vertical-align: top;
  margin: 5px 0 0;
}
ul.megamenu > li.active_click > .custom_toggle-button .fa-caret-down:before{
  content: "\f077";
}
ul.megamenu > li.with-sub-menu > a strong:after{
  display: none;
}
ul.megamenu .sub-menu a:focus{
  background-color: #0d2e5f!important;
  color: #FFFFFF!important;
}


.custom_mobile_toggle-button{
  display: inline-block;
  background: transparent; 
  border: 0;
      float: right;
}
.custom_mobile_toggle-button .fa-caret-down:before{
  content: "\f078";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 9px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  vertical-align: top;
  margin: 5px 0 0;
}
#primary-mobile-nav li.mobile-active > .custom_mobile_toggle-button .fa-caret-down:before{
  content: "\f077";
}
#primary-mobile-nav .mobile-nav-icon button:focus{
  outline: 2px #000000 solid!important;
}
#primary-mobile-nav .mobile-nav-wrapper .mobile-nav{
  display: none;
}
.open-canvas-panel #primary-mobile-nav .mobile-nav-wrapper .mobile-nav{
  display: block;
}

/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

	ADA5 - product variants
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */

.custom_product_variant_name{
  width: auto; 
  margin: 0; 
  border: 0; 
  text-transform: uppercase; 
  font-size: 11px; 
  font-weight: 700!important; 
  color: black; 
  display: inline-block; 
  height: unset; 
  float: left;
}
.swatch .swatch-element input{
  visibility: inherit;
  width: 0;
  height: 0;
}
.swatch .swatch-element input:focus + label{
  box-shadow: 0px 0px 0px 2px #000;
}

.skip-link {
  position: absolute;
  top: -40px;
  left: 0;
  padding: 6px;
}

.skip-link:focus {
    position: static;
    left: 0;
    top: 0;
}
.search-field {
  position: relative; }

.search-field input {
  margin-bottom: 15px;
  padding: 20px 12px 4px; }

.search-field input:focus + label,
.search-field input:not(:placeholder-shown) + label {
  left: 10px;
  top: -5px;
  font-size: 12px;
  font-weight: bold;
  opacity: 1; }

.search-field label {
  position: absolute;
  left: 24px;
  top: 7px;
  pointer-events: none;
  transition: all .2s ease-in-out;
  z-index: 2; }

  /* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

	ADA26 - collection page
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */

.custom_collection-title{
padding-left: 30%;
    padding-top: 30px;
    margin-left: 15px;
}
.custom_collection-title h1.box-heading{
  font-weight: 500!important;
  text-transform: none;
  font-family: Poppins,sans-serif;
}
.filter-menu fieldset > legend{
  height: auto;
  color: #333;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  padding-right: 40px;
  font-family: Poppins,sans-serif;
  padding-left: 0;
}

fieldset.custom_change_layout_collection{
  margin-left: auto;
}
fieldset.custom_change_layout_collection legend{
  margin: 0 0 5px;
  font-size: 10px;
  padding: 0;
  height: auto;
  text-align: right;
}

@media only screen and (max-width: 992px) {
  .custom_collection-title{
    padding-left: 0%;
    text-align: center;
    margin-top: 0;
    height: auto;
    margin-left: 0;
  }
}
 
/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

	ADA27 - cart
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */

body *:focus {
    outline-offset: 2px;
}

h1.custom_cart_title{
  font-size: 14px;
  margin-left: 50px;
}
div[data-section-type="shipping-calculator"]{
  max-width: 25%;
  margin-left: auto;
  padding-right: 70px;
    margin-bottom: 20px;
}
div[data-section-type="shipping-calculator"] .panel-heading h2{
  padding: 0;
  margin: 0;
  font-size: 11px!important;
  font-weight: 700!important;
  text-transform: uppercase;
}
div[data-section-type="shipping-calculator"] .panel-heading h2 button{
  padding: 0;
  margin: 0;
  font-size: 11px!important;
  font-weight: 700!important;
  text-transform: uppercase;
  border: 0;
}

form[action="/cart"]#cartform thead th{
    font-size: 11px;
    text-transform: uppercase;
    border-bottom: 1px solid #e6e6e6;
    padding: 18px 30px 14px;
    position: relative;
    border-color: #e5e5e5!important;
    font-weight: 500;
    border-left: none;
    border-top: none;
}
form[action="/cart"]#cartform thead th:first-child{
    padding-left: 0;
}
form[action="/cart"]#cartform thead th:last-child{
    padding-right: 0;
}

@media only screen and (max-width: 992px) {
  h1.custom_cart_title{
    height: 50px;
    margin-left: 0px;
  }
  div[data-section-type="shipping-calculator"]{
    max-width: unset;
    padding: 0;
    margin: 0 0 0 auto;
    padding-bottom: 40px;
  }
}
.privy-dismiss-content { background-color: #8c969d !important; }

.playoffs{
    display: inline-flex;
    position: absolute;
    background: #000;
    color: #fff;
    width: 35%;
    margin-left:5%;
    float: right;
    z-index: 2;
    font-size:11px;
    font-weight:700;
    padding:5px;
    justify-content:center;
}
.mvp{
    display: flex;
    position: absolute;
    background: #000;
    color: #fff;
    width: 30%;
    margin-left:0%;
    float: left;
    z-index: 2;
    font-size:13px;
    font-weight:700;
    padding:4px;
    justify-content:center;
    z-index:999;
}
#myCarouselRelated .name {
  color: black;
}

.slider-main-content .flex-direction-nav [role="button"] {
  background-color: #EFEFEF !important;
}

.slider-main-content .flex-direction-nav [role="button"] svg {
  fill: #000000 !important;
  padding-top: 13px;
}

.slider-main-content .flex-direction-nav [role="button"]:focus, .image-flip li:focus-within {
  outline: 2px #000000 solid !important;
}
.slide-banner:focus-within, input:focus {
  outline: 2px #000000 solid !important;
  outline-offset: 2px;
}

.social_widget:focus-within .icon, .collection-page a:focus-within > div {
  outline: 2px #000000 solid !important;
  
}
.social_widget:focus-within .icon:not(#filter-cart), .collection-page a:focus-within > div {
  outline-offset: -2px;
}

.slides {
  margin: 4px 0 !important;
}

.social-icons a {
  min-height: 24px;
  min-width: 24px;
}

#mfilter-content-container.grid .product-list {
  display:none;
}

[data-section-id="collection-template"] #sidebar {
  top: 52px !important;
}

#product-related {
  position: relative;
 // display: flex;
}

#myCarouselRelated_next, #myCarouselRelated_prev {
  min-height: 24px;
  min-width: 24px;
    z-index: 5;
    align-content: center;
  margin: -15px;
  //padding-left: 15px;
  font-size: 2em;
}
#myCarouselRelated {
  padding: 0 !important;
}

.product-item-content, .ex-link .btn-action {
  color: #000000 !important;
}
.product-info .cart .add_to_cart .button-product-question {
  color: #FFFFFF !important;
}

/* -_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
MS teaser fix 08042025
_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_ */
@media (max-width: 991px){
.needsclick.kl-teaser-XGfqQw.undefined.kl-private-reset-css-Xuajs1 {
    bottom: 40px !important;
}
}

@media screen and (max-width: 992px){
#truyo-consent-module {
  transform: translateY(-33px);
    padding: 10px 40px !important;
}
}

@media screen and (min-width: 500px){
#truyo-consent-module.sticky-footer.d-flex {
    padding-left: 150px !important; 

}
}
@media screen and (max-width: 500px){
#truyo-consent-module.sticky-footer.d-flex {
    padding: 10px 40px !important;

}
#cookieSettingButton {
display: flex !important;
    justify-content: center !important;
}
}



/*  PopUp Style*/
.gwp-popup {
    position: fixed;
    background: #00000094;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
    align-items: center;
    justify-content: center;
}
/* .gwp-wrap {
    / *max-width: 1050px;* /
    margin: auto;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 25px;
    background: #fff;
    border-radius: 20px;
    position: relative;
    padding-right: 0;
}
.gwp-img,
.gwp-info {
    width: 50%;
    padding: 15px;
}
.gwp-img img {
    width: 100%;
    border-radius: 20px 0 0 20px;
    display: block;
}
a.gwp-popup-close {
    position: absolute;
    top: -40px;
    right: 0;
    background: #fff;
    width: 40px;
    height: 40px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 50%;
    font-size: 15px;
}
.gwp-info h4 {
    color: #000000;
    font-size: 3.0rem;
    font-family: 'Poppins';
    height: auto;
    margin: 0;
    margin-bottom: 20px;
}
.gwp-info-desc {
    color: #000000;
    font-size: 16px;
    font-family: 'Poppins';
}
.gwp-option strong {
    display: block;
    font-size: 20px;
    color: #000;
    margin-bottom: 10px;
}
.gpw-otion--value {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 10px;
}
.gpw-otion--value label {
    border: 1px solid rgba(0, 0, 0, .1);
    min-width: 40px;
    display: block;
    text-align: center;
    padding: 9px 20px 8px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    line-height: 10px;
    cursor: pointer;
}
.gpw-otion--value input {
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}
.gpw-otion--value input:checked + label {
    border-color: #1d428a;
    background-color: #fff;
    color: #000;
}
.gwp-form button {
    width: 100%;
    border: 0;
    font-size: 16px !important;
    padding: 10px;
    border-radius: 100px;
    font-family: Poppins, sans-serif;
    color: #fff !important;
    line-height: 1.6;
    font-weight: 600;
    text-transform: uppercase;
    background: #003da6;
    margin-top: 20px;
    transition: all .4s;
}
.gwp-form button:hover {
    background: #3a8dde;
} */
/* .cart-gwp-wrapper ,
.cart-gwp-wrapper a {
    background: #1E4388;
    color: #fff;
    text-align: center;
    padding: 15px;
    margin-bottom: 20px;
    font-size: 18px;
}
.cart-gwp-wrapper p {
    font-size: 18px;
    margin-bottom: 0px;
}
.cart-gwp-wrapper a {
    color: #f25f48;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: 800;

} */
/* css */
@import url(//fonts.googleapis.com/css?family=Poppins:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=cyrillic-ext,greek-ext,latin,latin-ext,cyrillic,greek,vietnamese);


body{
  font-family: Helvetica, Arial, sans-serif;
  letter-spacing: 0;
}

h1, h2, h3, h4, h5, h6, .btn, .product__info__name, .product__price, .total-line__price{
  font-family: "Poppins", sans-serif;
}
.header__search-desk form.search-modal__form {
  border: 1px solid #d7dbdb;
  border-radius: 25px;
  overflow: hidden;
  font-size: 12px;
  height: 45px;
  width: 270px;
}
.header__search-desk form.search-modal__form .search__input.field__input {
  padding: 11px 35px 10px;
}
form.search-modal__form .field__label {
    color: #333;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.6;
}
.header__search-desk .search-modal__form .field::after {
  content: unset;
}
header .list-menu__item {
  color: #0d2e5f;
  font-weight: 600;
  font-size: 14px;
  padding: 0 10px;
  margin: 0 24px 0 0;
}
header .list-menu--inline {
  flex-wrap: nowrap;
}
header .header__submenu.list-menu {
  padding: 15px 0 0;
  background: #fff;
  box-shadow: 0 0 25px #00000026;
  width: 300px;
  min-width: unset;
  display: none;
  top: 100%;
}
details[open]>.header__menu-item .icon-caret {
  transform: rotate(0);
}
header .list-menu--inline li {
  padding-bottom: 20px;
}
header .list-menu--inline li:hover .header__submenu.list-menu {
  display: block;
}
header .list-menu--inline li:hover details[open]>.header__menu-item .icon-caret {
  transform: rotate(180deg);
}
.header__submenu .header__menu-item {
  margin: 0;
  padding: 10px 30px;
  font-size: 16px;
  font-weight: 600;
  margin-top: -15px;
  text-align: left;
  color: #000000;
  letter-spacing: 0;
}
.header__submenu .header__menu-item:hover {
  color: #fff;
  background: #0d2e5f;
}
header header-menu>details {
    position: unset;
}
.header__icon .svg-wrapper {
  background: #0d2e5f;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  padding: 10px;
  color: #fff;
  display: block;
  overflow: visible;
  display: flex;
}
.header__search-desk {
  margin-right: 64px;
}
.header__icon--cart {
  margin: 0 0 0 35px;
  text-decoration: none;
}
.cart-total-price {
  padding: 12px 0 0 16px;
  font-size: 14px;
  line-height: 22px;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}
.footer-block__heading {
  font-size: 20px !important;
  font-weight: 700;
}
.footer-block__details-content>li {
  line-height: normal;
  margin-bottom: 8px;
}
.footer-block__details-content li a {
  color: #000 !important;
  font-weight: 500;
  font-size: 14px !important;
  line-height: 1.5em;
  white-space: normal;
  padding: 0;
  text-decoration: underline;
}
.social-icon-head {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}
.social-icon-head span {
  font-size: 13px;
  font-weight: 400;
  line-height: normal;
}
.social-icon-head .list-social {
  gap: 20px;
}
.footer-block-social .footer-block__heading {
  text-align: center;
}

.product-card-wrapper .card__information {
  display: flex;
  flex-direction: column-reverse;
  justify-content: start;
}
#product-grid {
  margin-top: 64px;
  row-gap: 40px;
}
.product-card-wrapper .card__heading {
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  font-family: Poppins, sans-serif;
  margin: 0 0 15px;
  padding: 10px 0 0;
  text-decoration: underline;
}
.product-card-wrapper .price {
  margin-top: 0 !important;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 8px;
  font-family: Poppins, sans-serif;
}
.product-card-wrapper .new ,
.product-card-wrapper .playoffs ,
.product-card-wrapper .mvp,
.product-card-wrapper .sale  {
  font-size: 11px;
  font-weight: 600;
  line-height: 1.6;
  text-transform: uppercase;
  color: #fff;
  background: #0091b3;
  padding: 6px 11px;
  z-index: 2;
  position: absolute;
  top: 0px;
}
.price .price-item {
  letter-spacing: 0;
}
.grid.grid-1 .product-card-wrapper .card {
    flex-direction: row;
    align-items: center;
    justify-content: start;
    text-align: left;
    padding: 0 0 20px;
    border-bottom: 1px solid #e5e5e5;
}
.grid.grid-1 .product-card-wrapper .card__content {
  width: 20%;
  padding-top: 20px;
  flex: unset;
  padding-left: 35px;
  padding-right: 45px;
}
.grid.grid-1 .product-card-wrapper .card__inner {
  width: 25%;
}
.grid.grid-1 .product-card-wrapper .price {
  text-align: left;
  font-size: 20px;
}
.grid.grid-1 .product-card-wrapper .card__information {
  flex-direction: column;
}
.aspect-product__images img {
  width: 100%;
}

.owl-carouselxxx .slick-next:before, .owl-carouselxxx .slick-prev:before {
    content: "\f0da";
    font: 50px / 1 FontAwesome;
    color: #0d2e5f;
    opacity: 1;
}
.owl-carouselxxx .slick-prev:before {
    content: "\f0d9";
}
.owl-carouselxxx .slick-next {
  right: 0px;
}
.owl-carouselxxx .slick-prev {
  left: 0px;
  z-index: 1;
}
.product-item-content {
  padding-top: 16px;
}
.product-item-content .price {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.6;
  font-family: Poppins, sans-serif;
  text-align: center;
  letter-spacing: 0;
}
.product-item-content h3 {
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  font-family: Poppins, sans-serif;
  height: 100%;
  margin-top: 10px;
  text-align: center;
}
.CollectionGrid-tileImage img {
    width: 100%;
}
.your-collections {
  padding-bottom: 5%;
}
.white-popup {
  position: relative;
  background: #fff;
  padding: 20px;
  color: #000;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
  overflow: auto;
}
/* Responsive */
@media screen and (max-width: 1200px) {
  header .list-menu--inline {
    flex-wrap: nowrap;
  }

}
@media screen and (max-width: 1024px) {
    .gwp-wrap {
        align-items: stretch;
        padding-right: 0;
    }
    .gwp-img {
        height: auto;
    }
    .gwp-img img {
        height: 100%;
        object-fit: cover;
    }
    .gwp-info {
        padding: 10px 10px 20px 0;
    }
}
@media screen and (max-width: 991px) {
    .gwp-wrap {
        flex-direction: column;
        border-radius: 20px;
        overflow: hidden;
        padding-right: 0;
    }
    .gwp-img, .gwp-info {
        width: 100%;
    }
    .gwp-popup {
        padding: 30px 20px;
        overflow: scroll;
        z-index: 99999999;
        overflow: scroll;
    }
    .gwp-img img {
        border-radius: 0;
    }
    a.gwp-popup-close {
        top: 15px;
        right: 15px;
    }
    .gwp-info {
        padding: 0 20px 20px;
    }
      .header__icon--menu .icon {
        width: 14px;
        height: 14px;
      }
      
}
@media screen and (max-width: 768px) {
  .header__search-desk {
      display: none;
    }

    .header__icon--cart {
      display: none !important;
    }
    .header__heading-logo {
      max-width: 70px;
    }
    .header-wrapper {
      box-shadow: none;
    }
    .menu-drawer-container {
      display: flex;
    }
    header-drawer {
      height: 20px;
      width: 20px;
      display: flex;
    justify-content: center;
    }
}
@media screen and (max-width: 550px) {
    .gwp-info {
        text-align: left;
    }
    .gwp-info h4 {
        font-size: 2rem;
        margin-bottom: 10px;
    }
    .gwp-info-desc {
        font-size: 14px;
    }
    .gwp-option strong {
        font-size: 16px;
    }
    .gwp-info-desc ul {
        padding: 0;
        padding-left: 20px;
    }
  .cart-gwp-wrapper p {
        font-size: 14px;
  }
  .header__icon, .header__icon--cart {
      display: block !important;
      margin: 0 0 0 5px;
  }
  .cart-total-price {
    display: none;
  }
 header .cart-count-bubble {
    bottom: 1.8rem;
    left: 25px;
    width: 18px;
    height: 18px;
  }
  .header {
    padding-bottom: 10px !important;
  }
  .header__icon .svg-wrapper {
      background: transparent;
      filter: invert(1);
      padding: 5px;
  }
  .owl-carouselxxx .slick-next {
    right: -18px;
  }
  .owl-carouselxxx .slick-prev {
    left: -18px;
  }
  #product-grid {
  margin-top: 20px;
  row-gap: 10px;
}
}